Pre-release — content may change.

Jobs and imports

Cancel a resource archive task

DELETE
/resource_archive_tasks/{id}

Cancels (destroys) a resource archive task. Only tasks that are not yet processing or archived can be cancelled.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Resource archive task UUID.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/resource_archive_tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}